"name"			: "Knightly Wide",
"file"			: "knightly_wide",
"author"		: "Nicky Hajal", 
"descr"			: "Royalty with a touch of stone.",
"fieldOrder"	: "heading,mainText,mainImage,sideHeading,sideText",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "If you enjoyed that article...",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. It's completely free, delivered weekly! Here's what you get:<ul><li class='pty_bullet'>An amazing workbook</li><li class='pty_bullet'>A 6 Week Series</li><li class='pty_bullet'>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					},
					"sideHeading" : {
						"label" : "Side Heading",
						"text"	: "There's no time to wait!",
						"type"	: "input"
					},
					"finePrint" : {
						"label" : "Fine Print",
						"text" : "",
						"type" : "html"
					},
					"mainImage" : {
						"label" : "Product Image",
						"src"	: "/wp-content/plugins/pippity/images/pty_samples/ebook_180w_left.png",
						"size"	: "180x200",
						"type"	: "image"
					}
				},
"x"				: "center",
"y"				: "center", 
"styleImgs" 	: {
					"background": 	"green-granite",
					"submit": 		"green",
					"flourish": 	"green",
					"close": 		"granite"
},
"fonts"			: ["prociono"]

